=== debian/changelog ===
linux-restricted-modules-hwe-6.2 (6.2.0-23.23~22.04.1+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update nvidia-dkms-450-server

  * Add lrm autogenerated transitional independent of variants (LP: #1991130)
    - [Packaging] Add a new migrate autogenerate option

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Jun 2023 17:44:47 +0200

linux-restricted-modules-hwe-6.2 (6.2.0-23.23~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- drop nvidia-dkms-418-server

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 31 May 2023 15:09:45 +0200

linux-restricted-modules-hwe-6.2 (6.2.0-23.23~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- drop nvidia-dkms-510

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 31 May 2023 12:51:38 +0200

linux-restricted-modules-hwe-6.2 (6.2.0-23.23~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-23.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 30 May 2023 14:05:48 +0200

linux-restricted-modules-hwe-6.2 (6.2.0-21.21~22.04.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 11 May 2023 12:04:38 +0200

linux-restricted-modules-hwe-6.2 (6.2.0-21.21~22.04.2) jammy; urgency=medium

  * Master version: 6.2.0-21.21~22.04.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 11 May 2023 08:52:01 +0200

linux-restricted-modules-hwe-6.2 (6.2.0-21.21~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 May 2023 09:37:52 +0200

linux-restricted-modules (6.2.0-21.21) lunar; urgency=medium

  * Master version: 6.2.0-21.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 13:23:16 +0200

linux-restricted-modules (6.2.0-20.20) lunar; urgency=medium

  * Master version: 6.2.0-20.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 08:39:20 +0200

linux-restricted-modules (6.2.0-19.19+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Apr 2023 11:30:49 +0200

linux-restricted-modules (6.2.0-19.19) lunar; urgency=medium

  * Master version: 6.2.0-19.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 25 Mar 2023 09:50:41 +0100

linux-restricted-modules (6.2.0-18.18) lunar; urgency=medium

  * Master version: 6.2.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 15 Mar 2023 23:58:34 +0100

linux-restricted-modules (6.2.0-17.17) lunar; urgency=medium

  * Master version: 6.2.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 14 Mar 2023 18:14:58 +0100

linux-restricted-modules (6.2.0-16.16) lunar; urgency=medium

  * Master version: 6.2.0-16.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Mar 2023 19:19:51 +0100

linux-restricted-modules (6.2.0-14.14) lunar; urgency=medium

  * Master version: 6.2.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Mar 2023 17:15:06 +0100

linux-restricted-modules (6.2.0-13.13+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Mar 2023 07:59:43 +0100

linux-restricted-modules (6.2.0-13.13) lunar; urgency=medium

  * Master version: 6.2.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 14:44:12 +0100

linux-restricted-modules (6.2.0-12.12) lunar; urgency=medium

  * Master version: 6.2.0-12.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:51:10 +0100

linux-restricted-modules (6.2.0-11.11) lunar; urgency=medium

  * Master version: 6.2.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:28:44 +0100

linux-restricted-modules (6.2.0-10.10) lunar; urgency=medium

  * Master version: 6.2.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:06:06 +0100

linux-restricted-modules (6.2.0-1.1) lunar; urgency=medium

  * Master version: 6.2.0-1.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master


