=== debian/control ===
Source: linux-restricted-modules-hwe-6.2
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.2.0-23-generic (>= 6.2.0-23.23~22.04.1) [amd64 arm64],
 linux-headers-6.2.0-23-generic-64k (>= 6.2.0-23.23~22.04.1) [arm64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy

Package: linux-modules-nvidia-390-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-470-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-515-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-515 modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-525-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-525 modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-530-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-530 modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-525-open-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-525-open modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-530-open-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-530-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-open-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-530-open},
Description: Extra drivers for nvidia-530-open for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-530-open modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-515-server-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-515-server modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-525-server-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-6.2.0-23-generic (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-525-server modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-515-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-6.2.0-23-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-515 modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-525-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-6.2.0-23-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-525 modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-530-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-6.2.0-23-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-530 modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-525-open-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-6.2.0-23-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-525-open modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-530-open-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-530-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-open-6.2.0-23-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-530-open},
Description: Extra drivers for nvidia-530-open for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-530-open modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-515-server-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-6.2.0-23-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-515-server modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-525-server-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-6.2.0-23-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-525-server modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-465-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-465 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-460 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-455 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-450 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-520-generic-hwe-22.04-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-525-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-520 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-modules-nvidia-440-server-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-450-server-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-440-server for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-generic-hwe-22.04-edge
