=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-hwe-6.2 (6.2.0-31.31~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-31.31~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Aug 2023 14:33:46 +0200

linux-restricted-signatures-hwe-6.2 (6.2.0-26.26~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2023 22:05:36 +0100

linux-restricted-signatures-hwe-6.2 (6.2.0-26.26~22.04.1+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.06.12)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2023 00:21:46 +0100

linux-restricted-signatures-hwe-6.2 (6.2.0-26.26~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-26.26~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jul 2023 17:31:14 +0200

linux-restricted-signatures-hwe-6.2 (6.2.0-25.25~22.04.2+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.06.12)

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 29 Jun 2023 14:24:20 -0700
